<!--
  body, p, td
  {
    background-color:black;
    color:white;
    font:100% arial;
    letter-spacing: 0.1em;
  }

  a:link, a:visited
  {
    text-decoration:none;
    color:white;
  }
  a:hover, a:active
  {
    text-decoration:none;
    color:red;
  }

  a img
  {
    border:0px;
  }
  
  .navitem, .navitemselected
  {
    margin:2px;
    background-color:gray;
    font-weight:bold;
    text-align:center;
    float:left;
  }
  .navitemselected
  {
    background-color:red;
    color:black;
  }
-->